Subject: Re: [PATCH] brcmfmac: Add clm_blob firmware files to modinfo

From: Kalle Valo <[email-masked]>
Date: Tue, 15 Jun 2021 10:38:31 +0000 (UTC)

[email-masked] wrote:

> From: Matthias Brugger <[email-masked]>
> 
> Cypress Wi-Fi chipsets include information regarding regulatory
> constraints. These are provided to the driver through "Country Local
> Matrix" (CLM) blobs. Files present in Linux firmware repository are
> on a generic world-wide safe version with conservative power
> settings which is designed to comply with regulatory but may not
> provide best performance on all boards. Never the less, a better
> functionality can be expected with the file present, so add it to the
> modinfo of the driver.
> 
> Signed-off-by: Matthias Brugger <[email-masked]>
> Reviewed-by: Hans de Goede <[email-masked]>

Patch applied to wireless-drivers-next.git, thanks.

885f256f61f9 brcmfmac: Add clm_blob firmware files to modinfo

-- 
https://patchwork.kernel.org/project/linux-wireless/patch/[email-masked]/

https://wireless.wiki.kernel.org/en/developers/documentation/submittingpatches